
Redmine - Feature #496

Feeds: Make them VISIBLE

2007-11-22 11:12 - Derek Montgomery

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Please provide a feed icon on each page provided such option because not all browsers display feeds in address bar...

(IE7 doesn't in my case) and feeds are important!

Associated revisions

Revision 1185 - 2008-03-05 09:25 - Jean-Philippe Lang

Display links to Atom feeds (closes #496, #750).

History

#1 - 2008-03-05 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1185.
